<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class SlideTranslation extends Model
{
    protected $primaryKey = 'slt_id';

    public function attribute()
    {
        return $this->belongsTo('App\Slide', 'sl_id', 'sl_id');
    }
}
